lpinfo(8)

NOMBRE
lpinfo - muestra los dispositivos o controladores disponibles

SINOPSIS
lpinfo [ -E ] [ -l ] [ -m ] [ -v ]

DESCRIPCIÓN
lpinfo lista los dispositivos disponibles o los controladores conocidos por el servidor CUPS. Para conseguir algo, se debe especificar una de las opciones -m o -v:

-E
    Hace que se use encriptación en la conexión con el servidor.

-l
    Muestra un listado "amplio" de dispositivos o controladores.

-m
    Muestra los controladores de impresoras disponibles en el sistema.

-v
    Muestra los dispositivos de impresoras disponibles en el sistema.

COMPATIBILIDAD
El comando lpinfo es específico de CUPS.

VÉASE TAMBIÉN
lpadmin(8), Manual de administrador de CUPS, http://localhost:631/documentation.html

DERECHOS DE COPIA
Los derechos de copia 1993-2004 son de Easy Software Products. Todos los derechos reservados.

TRADUCCIÓN
Juan Pablo González Riopedre <riopedre@tiscali.es>